openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthias Seidel <matthias.sei...@hamburg.de>
Subject Re: Increase minimum Java version from 5 to 7/8 ?
Date Thu, 20 Jul 2017 08:54:36 GMT
Hi Yuri,

Thanks for the info!

After successfully building AOO for Windows, my next try will be AOO on
ArcaOS... ;-)

Regards, Matthias


Am 16.07.2017 um 18:28 schrieb Yuri Dario:
>>>> At least the OS/2 port still relies on Java 6
>>>> [http://trac.netlabs.org/java].
>>>> But I think the support is still at beta stage...
>
> I can confirm that Java 6 is supported in OS/2 and it is no longer 
> beta. But, while java7&8 ports are planned, there isn't a timetable 
> for them.
>
> thanks
>
> Yuri
>
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
> For additional commands, e-mail: dev-help@openoffice.apache.org
>
>



Mime
View raw message